<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>配送先住所/登録</title>
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
<script src="https://ajaxzip3.github.io/ajaxzip3.js" charset="UTF-8"></script>
<link rel="stylesheet" href="css/header.css">
<link rel="stylesheet" href="css/footer.css">  
<link rel="stylesheet" href="css/normal.css">  
<script src="https://ajaxzip3.github.io/ajaxzip3.js"></script>
    
    </head>
        <body>
<!-- header -->
<header>
  	<h1 class="headline">
      <a href="index.html" id="home-tag">ECサイト</a>
    </h1>
    <ul class="nav-list">
        <!--管理者がログインしているときに限り表示される-->
         <a href="admin.html"><li class="nav-list-item" id="home-tag">admin</li></a>  
      <li class="nav-list-item">
        <a href="userdata.html" id="home-tag">user</a>
      </li>
        <a href="cart.html"><li class="nav-list-item" id="home-tag">cart</li></a>
        <a href="logout.html"><li class="nav-list-item" id="home-tag">logout</li></a>
    </ul>
</header>            
            <div class="container">
                <div class="col-6 mx-auto">
                    <div class="col10 mx-auto">
                        <h2 class="mb-3">配送先住所</h2>

<form action="" method="">                        
<div class="row">
<div class="col-md-5 mb-3">
    <label for="lastName">姓</label>
    <input type="text" name="" class="form-control" id="lastName" placeholder="例）山田"　value="" required>
    <div class="invalid-feedback">姓が未記入です</div>
</div>
<div cvlass="col-md-6 mb-3">
    <label for="firstName">名</label>
    <input type="text" name="" class="form-control" id="firstName" value="" placeholder="例）太郎" required>
    <div class="invalid-feedback">名が未記入です</div>
</div>    
</div>  
<div class="row">
<div class="col-md-5 mb-3">
    <label for="lastName">セイ</label>
    <input type="text" name="" class="form-control" id="lastName" value="" placeholder="例）ヤマダ" required>
    <div class="invalid-feedback">セイが未記入です</div>
</div>
<div cvlass="col-md-6 mb-3">
    <label for="firstName">メイ</label>
    <input type="text" name="" class="form-control" id="firstName" value="" placeholder="例）タロウ" required>
    <div class="invalid-feedback">メイが未記入です</div>
</div>    
</div>
<div class="mb-3">
    <label for="email">メールアドレス</label>
    <input type="email" name="" class="form-control" id="email" placeholder="info@example.com"　value="" required>
    <div class="invalid-feedback">メールアドレスが未記入です</div>
</div>
<div class="row">
<div class="col-md-5 mb-3">
    <label>郵便番号(ハイフンもOK)</label>
  <input type="text" name="zip01" size="10" maxlength="8" onKeyUp="AjaxZip3.zip2addr(this,'','pref01','addr01');"　value="" pattern="^[0-9A-Za-z]+$" required>
    <div class="invalid-feedback">郵便番号が未記入です</div>
</div>
</div>
<div class="row">
<div class="col-md-5 mb-3">
    <label for="address01">都道府県<span class="text-muted">(自動入力)</span></label>
     <input type="text" name="pref01" size="20"　value="" required>
    <div class="invalid-feedback">住所(都道府県)が未記入です</div>
</div>
</div>                   
<div class="mb-3">
    <label for="address02">都道府県以降の住所<span class="text-muted">(自動入力)</span></label>
   <input type="text" name="addr01" size="60"　value="" required>
    <div class="invalid-feedback">住所(市町村・番地)が未記入です</div>
</div>
<div class="mb-3">
    <label for="address">マンション等の建物名</label>
    <input type="text" name="" class="form-control" id="address" placeholder="" value="" >
</div>                        
<div class="mb-3">
    <label for="phone-number">電話番号</label>
    <input type="text" class="form-control" id="address" placeholder="ハイフンなし" pattern="[0-9]{3}-[0-9]{4}-[0-9]{4}"  value="" required>
    <div class="invalid-feedback">電話番号が未記入です</div>
</div>
<hr class="mb-4">
    <p><button class="btn-flat-simple btn-lg bin btn-lg btn-block" type="submit">確認</button></p>
</form>                       
       

                   </div>
                </div>
            </div>
<!-- footer -->
<footer>
　　<ul class="footer-menu">
     <li>home ｜</li>
     <li>about ｜</li>
     <li>service ｜</li>
     <li>Contact Us</li>
    </ul>
    <p>© All rights reserved by webcampnavi.</p>
</footer>               
    </body>
</html>